<?php
include("sql.php");
$alogin = "sa";
$apass = "123456";  //Senha do Banco de Dados
$db = "MuOnline";
$host = "127.0.0.1"; //IP do Servidor
$conta = "allam"; //Nome do Login que irá conectar para administrar
$port = "8090";
$servidor = "Servidor"; //Nome do Servidor

$msconnect=mssql_connect("$host","$alogin","$apass");
$msdb=mssql_select_db("$db",$msconnect);1
?>